Furtive Musings of a Programmer
Nov 24, 2012
With even more websites now 'requiring' Flash 11.5, the old 11.1 hack unfortunately doesn't work any more...

Adobe Flash 11.5 for PowerPC

With even more websites now 'requiring' Flash 11.5, the old 11.1 hack unfortunately doesn't work any more. After a little bit of tweaking I've managed to get Flash to spoof a version number of 11.5.502 - the current build that Adobe offers. Installation is the same as last time: replace the plugin in /Library/Internet Plug-Ins with the one in the archive. Check the README.txt for more info.

You can check that the plugin installed correctly by clicking on this link.

Adobe Flash version checker

Check more posts in the Archive →

comments powered by Disqus